#
#   Copyright 2019 The European Language Grid
#
#   Licensed under the Apache License, Version 2.0 (the "License");
#   you may not use this file except in compliance with the License.
#   You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#   Unless required by applicable law or agreed to in writing, software
#   distributed under the License is distributed on an "AS IS" BASIS,
#   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#   See the License for the specific language governing permissions and
#   limitations under the License.
#
# This file contains the standard ELG status messages, translations should
# be placed in files named elg-messages_LANG.properties alongside this file.
#

# general bad request errors
elg.request.invalid=Ongeldig bericht in verzoek
elg.request.missing=Bericht bevat geen verzoek
elg.request.type.unsupported=Verzoektype {0} niet ondersteund door deze service
elg.request.property.unsupported=Eigenschap {0} niet ondersteund in dit verzoek

elg.request.too.large=Verzoekomvang te groot

# Errors specific to text requests
elg.request.text.mimeType.unsupported=MIME type {0} niet ondersteund door deze service

# Errors specific to audio requests
elg.request.audio.format.unsupported=Audioformaat {0} niet ondersteund door deze service
elg.request.audio.sampleRate.unsupported=Audio sample rate {0} niet ondersteund door deze service

# Errors specific to image requests
elg.request.image.format.unsupported=Beeldformaat {0} niet ondersteund door deze service

# Errors specific to structured text requests
elg.request.structuredText.property.unsupported=Eigenschap {0} niet ondersteund in "texts" van structuredText verzoek

# General bad response errors
elg.response.invalid=Ongeldig antwoord
elg.response.type.unsupported=Antwoordtype {0} niet ondersteund

# Unknown property in response
elg.response.property.unsupported=Ongeldige eigenschap {0} in antwoord
elg.response.texts.property.unsupported=Eigenschap {0} niet ondersteund in "texts" van tekstantwoord 
elg.response.classification.property.unsupported=Eigenschap {0} niet ondersteund in "classes" van classificatieantwoord

# User requested a service that does not exist
elg.service.not.found=Service {0} niet gevonden
elg.async.call.not.found=Async call {0} niet gevonden

# Permission problems
elg.permissions.quotaExceeded=Geautoriseerd quata is overschreden
elg.permissions.accessDenied=Toegang geweigerd
elg.permissions.accessManagerError=Fout in toegangbeheer: {0}

# Temporary file storage service
elg.file.not.found=Bestand {0} niet gevonden
elg.file.expired=Opgevraagd bestand {0} niet meer beschikbaar
elg.upload.too.large=Upload is te groot

# generic internal error when there's no more specific option
elg.service.internalError=Interne fout tijdens verwerking: {0}
